# Business rules

• Only 1 (one) order per API call is supported.\
• You cannot delete an order that belong to a native-connected marketplace or channel.\
• You cannot delete an order that was not previously created using the POST order endpoint.\
• The "Revert stock" parameter indicates if you want to reverse the stock movement and return the inventory quantities to the products after deleting an order.\
• This endpoint will return a HTTP 204 response code for a successful deletion or any other error code otherwise.\
• Please refer to “Marketplaces/Channels” section for available channels for the POST and DELETE order endpoints.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/orders/delete-methods/delete-an-order/business-rules.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
